vorherige Version installieren

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • vorherige Version installieren

    Hallo,
    downgrade hab ich noch nie gebraucht, aber "es läuft" gerade.
    Problem:
    Ein PC war noch mit v7 und ich dachte installierst den auch endlich mal und hab die neueste Version runtergeladen 8.2. Auf den anderen Rechnern läuft aber noch die christmas-Version (fehlerfrei). Bei 8.2 zerschiesst er mir aber das %INCLUDE mit html-Datei bei neuen mails. Das hab ich schon an den Support gemeldet und hier wurde es anscheinend ja auch schon diskutiert.

    Jetzt wollte ich erstmal einfach die 8.0.18 drüberinstallieren. Geht aber nicht, wenn ich danach neu starte kommt wieder die 8.2 und neue mails zerschiessts auch weiterhin.
    Die Option Reparaturinstallation hatte ich auch ausprobiert.
    Gibts da einen Trick oder müsste ich TB 8.2. deinstallieren und 8.0.18 neu installieren?

    Danke im voraus.

    OS ist Win7 Pro
  • Soweit ich weiß kann überschreibt der neuere Installer keine neuen Exe.

    Erst die 8.2 deinstallieren, schauen ob das Programmverzeichnis wirklich leer, ansonsten exe löschen, dann die 8.0.18 installieren.
    The Bat! Pro 8.x BETA (32bit) | Win 10 Pro x64 | GnuPG 2.2.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.